on Ubuntu。
# sudo apt-get install python-dev libevent-dev

flyfox 發表在 痞客邦 PIXNET 留言(0) 人氣()